.header {
	padding: 0 2rem;
	height: 83px;
	display: flex;
	justify-content: end;
	align-items: center;
	
	&__menu__icon {
		z-index: 5;
		display: block;
		position: relative;
		width: 2.5rem;
		height: 2rem;
		cursor: pointer;
		background: black;
	}
	&__menu__icon span,
	&__menu__icon::before,
	&__menu__icon::after {
		left: 30%;
		position: absolute;
		width: 17px;
		height: 2px;
		transition: all 0.3s ease 0s;
		background-color: #fff;
	}
	&__menu__icon::before,
	&__menu__icon::after {
		content: "";
	}
	&__menu__icon::before {
		top: 35%;
	}
	&__menu__icon::after {
		bottom: 35%;
	}
	&__menu__icon span {
		top: 50%;
		transform: scale(1) translate(0px, -50%);
	}
	&__menu__icon._active span {
		transform: scale(0) translate(0px, -50%);
	}
	&__menu__icon._active::before {
		top: 50%;
		transform: rotate(-45deg) translate(0px, -50%);
	}
	&__menu__icon._active::after {
		bottom: 50%;
		transform: rotate(45deg) translate(0px, 50%);
	}
	&__menu__link {
	
		font-family: 'Roboto';
		font-style: normal;
		font-weight: 400;
		font-size: 11px;
		line-height: 22px;
		color: #4E4E4E;
		width: 100%;
		padding: 0px 0px 0px 13px;
	
		 
	}
	&__menu__link:hover {
		background: #E5E5E5;
	}
	&__menu__link._active {
		color: #57A4A4;
	}

    &__menu__body {
		position: fixed;
		top: 10;
		right: -100%;
		width: 30%;
		height: 30%;
		background: #F5F5F5;
		
		transition: left 0.3s ease 0s;
		// overflow: auto;
	}
	&__menu__body._active {
		right: 2rem;
	}
}
@media (min-width:768px) {

	.header {
		justify-content:space-around;
		&__menu__icon {
			display: none;
		}
		&__menu__body {

			position: relative;
			width: 100%;
			background: none;
			right: 0;
		}
		&__menu__link {
			padding: 0;
			// display: inline;
			margin-right: 34px;
			width: max-content;
		}		
		&__menu__list {
			display: flex;
			width: 100%;
			margin: 0 auto;
			// height: 20px;
			
			// justify-content:space-around;
		}
		}
		

	}
